.u-section-1 .u-sheet-1 {
  min-height: 150px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  width: 302px;
  margin: 37px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.875rem;
  text-transform: uppercase;
  margin: 30px auto 37px 527px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: 452px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 44px;
    margin-right: 44px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 157px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 38px;
    margin-left: 127px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 296px;
}

.u-section-2 .u-list-1 {
  grid-auto-rows: 100%;
  margin: 15px auto 15px 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 26px));
  min-height: 267px;
  --gap: 39px;
  grid-auto-columns: calc(33.3333% - 26px);
}

.u-section-2 .u-list-item-1 {
  background-size: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 16px;
}

.u-section-2 .u-icon-1 {
  height: 45px;
  width: 45px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  margin: 29px 0 0 9px;
}

.u-section-2 .u-btn-1 {
  font-size: 1.25rem;
  padding: 0;
}

.u-section-2 .u-text-2 {
  background-image: none;
  font-style: normal;
  font-size: 1.25rem;
  margin: 20px 23px 0;
}

.u-section-2 .u-btn-2 {
  font-size: 1.125rem;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 16px;
}

.u-section-2 .u-icon-2 {
  height: 45px;
  width: 45px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  margin: 29px 0 0 9px;
}

.u-section-2 .u-btn-3 {
  font-size: 1.25rem;
  padding: 0;
}

.u-section-2 .u-text-4 {
  background-image: none;
  font-style: normal;
  font-size: 1.25rem;
  margin: 20px 23px 0;
}

.u-section-2 .u-btn-4 {
  font-size: 1.125rem;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  background-size: auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 16px;
}

.u-section-2 .u-icon-3 {
  height: 45px;
  width: 45px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  margin: 29px 0 0 9px;
}

.u-section-2 .u-btn-5 {
  font-size: 1.25rem;
  padding: 0;
}

.u-section-2 .u-text-6 {
  background-image: none;
  font-style: normal;
  font-size: 1.25rem;
  margin: 20px 23px 0;
}

.u-section-2 .u-btn-6 {
  font-size: 1.125rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-2 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
    grid-gap: 30px 30px;
    grid-auto-columns: calc(33.333333333333336% - 26px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 33px;
    margin-left: 25px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 33px;
    margin-left: 25px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 33px;
    margin-left: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
    grid-auto-columns: calc(50% - 19.5px);
  }

  .u-section-2 .u-text-1 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 8px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 8px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-text-1 {
    margin-left: -14px;
    margin-right: -5px;
  }

  .u-section-2 .u-text-3 {
    margin-left: -14px;
    margin-right: -5px;
  }

  .u-section-2 .u-text-5 {
    margin-left: -14px;
    margin-right: -5px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 405px;
}

.u-section-3 .u-slider-1 {
  min-height: 287px;
  margin: 29px 0 50px;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-3 .u-carousel-item-1 {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 138px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-carousel-item-2 {
  margin-top: 0;
  margin-right: auto;
  margin-left: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 49px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 0 231px 0 1px;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-carousel-item-3 {
  margin-top: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-3 .u-text-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-6 {
  margin-left: 0;
  margin-right: 288px;
}

.u-section-3 .u-carousel-item-4 {
  margin-top: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 35px 50px 30px;
}

.u-section-3 .u-text-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-8 {
  margin-left: 0;
}

.u-section-3 .u-btn-4 {
  padding: 0;
}

.u-section-3 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
}

.u-section-3 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-3 .u-slider-1 {
    min-height: 339px;
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-carousel-item-1 {
    margin-top: initial;
    margin-left: initial;
    margin-right: initial;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-carousel-item-2 {
    margin-top: initial;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    margin-right: 1px;
  }

  .u-section-3 .u-carousel-item-3 {
    margin-top: initial;
  }

  .u-section-3 .u-carousel-item-4 {
    margin-top: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 20px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-3 .u-text-6 {
    width: 400px;
    margin-left: 60px;
    margin-right: 60px;
    margin-bottom: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-7 {
    width: 400px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-3 .u-slider-1 {
    margin-top: 30px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
    width: 320px;
  }

  .u-section-3 .u-text-7 {
    width: 320px;
  }
}